<?xml version="1.0" encoding="windows-1251"?>
<step>
	<settings>
		<name>Видоизменения корней</name>
	</settings>
<!--	<actions>
		<action event="onStartStep">pressButton:btn.t01</action>
	</actions>-->
	<group id="bkg" visible="true" enabled="false">
		<image id="background" visible="true">
			<param src="\DATA\components\pict\bkg_zad.jpg" depth="0"/>
		</image>
		<text id="tpz" visible="true">
			<param x="25" y="50" width="200" height="130" src="\DATA\components\pict\tpz05.htm" scroll="false"/>
		</text>
		<image id="background" visible="true">
			<param src="\DATA\components\pict\terms_bkg.png" x="294" y="40" depth="0"/>
		</image>
		<button id="btnNext" visible="true">
			<param type="IMAGE" sticky="false" x="949" y="560" srcNormal="\DATA\skin\Buttons\b_next_norm.png" srcActive="\DATA\skin\Buttons\b_next_over.png" srcPressed="\DATA\skin\Buttons\b_next_down.png" depth="-1"/>
			<hint type="text">Завершить шаг</hint>
			<actions>
				<action event="onPress">goNextStep</action>
			</actions>
		</button>
	</group>
	
	<group id="btn" visible="true" restriction="exclusive_pressed" enabled="false">
		<button id="t01" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Микориза" x="34" y="150" width="230" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="240" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g01</action>
			</actions>
		</button>
		<button id="t02" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Корневые клубеньки" x="34" y="180" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="230" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g02</action>
			</actions>
		</button>
		<button id="t03" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Корнеплод" x="34" y="210" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="230" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g03</action>
			</actions>
		</button>
		<button id="t04" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Корневые шишки" x="34" y="240" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="230" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g04</action>
			</actions>
		</button>
		<button id="t05" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Втягивающие корни" x="34" y="270" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="230" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g05</action>
			</actions>
		</button>
		<button id="t06" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Воздушные корни" x="34" y="300" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="230" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g06</action>
			</actions>
		</button>
		<button id="t07" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Ходульные корни" x="34" y="330" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="230" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g07</action>
			</actions>
		</button>
		<button id="t083" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Дыхательные корни" x="34" y="360" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="230" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g08</action>
			</actions>
		</button>
		<button id="t09" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Корни-присоски" x="34" y="390" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="230" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g09</action>
			</actions>
		</button>
		<button id="t10" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Досковидные корни" x="34" y="420" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="230" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g10</action>
			</actions>
		</button>
		<button id="t11" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Корни-прицепки" x="34" y="450" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="230" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g11</action>
			</actions>
		</button>
		
	</group>

		<text id="1" visible="true">
			<param   x="363" y="280" width="580" height="140" src="\DATA\components\pict\t05.htm" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>

		<audio playing="true">
			<param src="\DATA\components\sounds\05.mp3"/>
		</audio>

	<group id="g01">
		<image id="t01" visible="true">
			<param special="1" src="\DATA\components\pict\09_01.jpg" x="300" y="45" width="712" height="355" sizeMode="fit_only_big"  hAlign="CENTER" vAlign="CENTER" depth="-5"/>
			<rollovermenu point="BOTTOM_RIGHT" options="zoom,copy,save"/>
			<title x="375" y="402" width="550" height="35" style="Title_Verdana_12_Cnt" visible="true">
			</title>
		</image>

		<text id="text" visible="true">
			<param src="\DATA\components\pict\t05_01.htm" special="1" x="340" y="400" width="630" height="150" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>
		<audio playing="true">
			<param src="\DATA\components\sounds\05_01.mp3"/>
		</audio>

	</group>

	<group id="g02">
		<image id="t02" visible="true">
			<param special="1" src="\DATA\components\pict\09_02.jpg" x="300" y="45" width="712" height="355" sizeMode="fit_only_big"  hAlign="CENTER" vAlign="CENTER" depth="-5"/>
			<rollovermenu point="BOTTOM_RIGHT" options="zoom,copy,save"/>
			<title x="241" y="479" width="550" height="35" style="Title_Verdana_12_Cnt" visible="true">
			</title>
		</image>

		<text id="text" visible="true">
			<param src="\DATA\components\pict\t05_02.htm" special="1" x="340" y="400" width="630" height="150" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>
		<audio playing="true">
			<param src="\DATA\components\sounds\05_02.mp3"/>
		</audio>

	</group>

	<group id="g03">
		<image id="t03" visible="true">
			<param special="1" src="\DATA\components\pict\09_03.jpg" x="300" y="45" width="712" height="355" sizeMode="fit_only_big"  hAlign="CENTER" vAlign="CENTER" depth="-5"/>
			<rollovermenu point="BOTTOM_RIGHT" options="zoom,copy,save"/>
			<title x="241" y="479" width="550" height="35" style="Title_Verdana_12_Cnt" visible="true">
			</title>
		</image>

		<text id="text" visible="true">
			<param src="\DATA\components\pict\t05_03.htm" special="1" x="340" y="400" width="630" height="150" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>
		<audio playing="true">
			<param src="\DATA\components\sounds\05_03.mp3"/>
		</audio>

	</group>

	<group id="g04">
		<image id="t04" visible="true">
			<param special="1" src="\DATA\components\pict\09_04.jpg" x="300" y="45" width="712" height="355" sizeMode="fit_only_big"  hAlign="CENTER" vAlign="CENTER" depth="-5"/>
			<rollovermenu point="BOTTOM_RIGHT" options="zoom,copy,save"/>
			<title x="241" y="479" width="550" height="35" style="Title_Verdana_12_Cnt" visible="true">
			</title>
		</image>

		<text id="text" visible="true">
			<param src="\DATA\components\pict\t05_04.htm" special="1" x="340" y="400" width="630" height="150" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>
		<audio playing="true">
			<param src="\DATA\components\sounds\05_04.mp3"/>
		</audio>

	</group>

	<group id="g05">
		<image id="t05" visible="true">
			<param special="1" src="\DATA\components\pict\09_05.jpg" x="300" y="45" width="712" height="355" sizeMode="fit_only_big"  hAlign="CENTER" vAlign="CENTER" depth="-5"/>
			<rollovermenu point="BOTTOM_RIGHT" options="zoom,copy,save"/>
			<title x="241" y="479" width="550" height="35" style="Title_Verdana_12_Cnt" visible="true">
			</title>
		</image>

		<text id="text" visible="true">
			<param src="\DATA\components\pict\t05_05.htm" special="1" x="340" y="400" width="630" height="150" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>
		<audio playing="true">
			<param src="\DATA\components\sounds\05_05.mp3"/>
		</audio>

	</group>

	<group id="g06">
		<image id="t06" visible="true">
			<param special="1" src="\DATA\components\pict\09_06.jpg" x="300" y="45" width="712" height="355" sizeMode="fit_only_big"  hAlign="CENTER" vAlign="CENTER" depth="-5"/>
			<rollovermenu point="BOTTOM_RIGHT" options="zoom,copy,save"/>
			<title x="241" y="479" width="550" height="35" style="Title_Verdana_12_Cnt" visible="true">
			</title>
		</image>

		<text id="text" visible="true">
			<param src="\DATA\components\pict\t05_06.htm" special="1" x="340" y="400" width="630" height="150" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>
		<audio playing="true">
			<param src="\DATA\components\sounds\05_06.mp3"/>
		</audio>

	</group>

	<group id="g07">
		<image id="t07" visible="true">
			<param special="1" src="\DATA\components\pict\09_07.jpg" x="300" y="45" width="712" height="355" sizeMode="fit_only_big"  hAlign="CENTER" vAlign="CENTER" depth="-5"/>
			<rollovermenu point="BOTTOM_RIGHT" options="zoom,copy,save"/>
			<title x="241" y="479" width="550" height="35" style="Title_Verdana_12_Cnt" visible="true">
			</title>
		</image>

		<text id="text" visible="true">
			<param src="\DATA\components\pict\t05_07.htm" special="1" x="340" y="400" width="630" height="150" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>
		<audio playing="true">
			<param src="\DATA\components\sounds\05_07.mp3"/>
		</audio>

	</group>

	<group id="g08">
		<image id="t08" visible="true">
			<param special="1" src="\DATA\components\pict\09_08.jpg" x="300" y="45" width="712" height="355" sizeMode="fit_only_big"  hAlign="CENTER" vAlign="CENTER" depth="-5"/>
			<rollovermenu point="BOTTOM_RIGHT" options="zoom,copy,save"/>
			<title x="241" y="479" width="550" height="35" style="Title_Verdana_12_Cnt" visible="true">
			</title>
		</image>

		<text id="text" visible="true">
			<param src="\DATA\components\pict\t05_08.htm" special="1" x="340" y="400" width="630" height="150" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>
		<audio playing="true">
			<param src="\DATA\components\sounds\05_08.mp3"/>
		</audio>

	</group>

	<group id="g09">
		<image id="t09" visible="true">
			<param special="1" src="\DATA\components\pict\09_09.jpg" x="300" y="45" width="712" height="355" sizeMode="fit_only_big"  hAlign="CENTER" vAlign="CENTER" depth="-5"/>
			<rollovermenu point="BOTTOM_RIGHT" options="zoom,copy,save"/>
			<title x="241" y="479" width="550" height="35" style="Title_Verdana_12_Cnt" visible="true">
			</title>
		</image>

		<text id="text" visible="true">
			<param src="\DATA\components\pict\t05_09.htm" special="1" x="340" y="400" width="630" height="150" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>
		<audio playing="true">
			<param src="\DATA\components\sounds\05_09.mp3"/>
		</audio>

	</group>

	<group id="g10">
		<image id="t10" visible="true">
			<param special="1" src="\DATA\components\pict\09_10.jpg" x="300" y="45" width="712" height="355" sizeMode="fit_only_big"  hAlign="CENTER" vAlign="CENTER" depth="-5"/>
			<rollovermenu point="BOTTOM_RIGHT" options="zoom,copy,save"/>
			<title x="241" y="479" width="550" height="35" style="Title_Verdana_12_Cnt" visible="true">
			</title>
		</image>

		<text id="text" visible="true">
			<param src="\DATA\components\pict\t05_10.htm" special="1" x="340" y="400" width="630" height="150" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>
		<audio playing="true">
			<param src="\DATA\components\sounds\05_10.mp3"/>
		</audio>

	</group>

	<group id="g11">
		<image id="t11" visible="true">
			<param special="1" src="\DATA\components\pict\09_11.jpg" x="300" y="45" width="712" height="355" sizeMode="fit_only_big"  hAlign="CENTER" vAlign="CENTER" depth="-5"/>
			<rollovermenu point="BOTTOM_RIGHT" options="zoom,copy,save"/>
			<title x="241" y="479" width="550" height="35" style="Title_Verdana_12_Cnt" visible="true">
			</title>
		</image>
		<text id="text" visible="true">
			<param src="\DATA\components\pict\t05_11.htm" special="1" x="340" y="400" width="630" height="150" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>
		<audio playing="true">
			<param src="\DATA\components\sounds\05_11.mp3"/>
		</audio>
	</group>

</step>
